package com.ruoyi.bst.storeStaff.service;

import com.ruoyi.bst.storeStaff.domain.StoreStaff;
import com.ruoyi.bst.storeStaff.domain.StoreStaffVO;

public interface StoreStaffConverter {

    /**
     * 创建时转换为PO
     */
    StoreStaff toPoByCreate(StoreStaffVO data);

    /**
     * 更新时转换为PO
     */
    StoreStaff toPoByUpdate(StoreStaffVO data);
    
}
